<div class="header-tabs"  >
  <!--(mosadChanged)="OnMosadChanged($event);"-->

    <!-- [תצוגה מוסדית] -->
    <ngb-tabset (tabChange)="beforeChange($event)"  [destroyOnHide]="false">
      <ngb-tab >
          <ng-template ngbTabTitle>
              <div class="custom-styling">נתונים כלליים</div>
            </ng-template>
        <ng-template ngbTabContent>
          <app-mosad-general-data  [generalData]="data"></app-mosad-general-data>
        </ng-template>
      </ngb-tab>
      <!--
    <ngb-tab title="מפה">
        <ng-template ngbTabContent>
        </ng-template>
      </ngb-tab>
        ---->
      <ngb-tab >
        <ng-template ngbTabTitle>
          <div class="custom-styling"> תקציב</div>
          </ng-template>
        <ng-template ngbTabContent>
          <!--*ngIf="currentTabIndex=='ngb-tab-5'-->
          <app-mosad-budget [generalData]="data"></app-mosad-budget>
          <app-mosad-compare [generalData]="data"></app-mosad-compare>
        </ng-template>
      </ngb-tab>
      
      <!--<ngb-tab (click)="tabClicked(2)" title="השוואות" [disabled]="false">
        <ng-template   ngbTabContent>
          <app-mosad-compare [generalData]="data"></app-mosad-compare>
        </ng-template>
      </ngb-tab>-->
      <ngb-tab>
          <ng-template ngbTabTitle>
            <div class="custom-styling">
              התמונה החינוכית
            </div>
          </ng-template>
          <ng-template ngbTabContent>
            Food truck fixie locavore, accusamus mcsweeney's marfa nulla single-origin coffee squid.
            <p>
              Exercitation +1 labore velit, blog sartorial PBR leggings next level wes anderson artisan four loko farm-to-table craft beer
              twee. Qui photo booth letterpress, commodo enim craft beer mlkshk aliquip jean shorts ullamco ad vinyl cillum PBR.
              Homo nostrud organic, assumenda labore aesthetic magna delectus mollit. Keytar helvetica VHS salvia yr, vero magna
              velit sapiente labore stumptown. Vegan fanny pack odio cillum wes anderson 8-bit, sustainable jean shorts beard
              ut DIY ethical culpa terry richardson biodiesel. Art party scenester stumptown, tumblr butcher vero sint qui sapiente
              accusamus tattooed echo park.
            </p>
          </ng-template>
        </ngb-tab>
    




    </ngb-tabset>
  



</div>
